Bug 64048 - man page output problem
man page output problem
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-utils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-04-24 10:44 EDT by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-21 16:11:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-04-24 10:44:52 EDT
Description of Problem:  
Sometimes you have to run docbook2man twice if there are xrefs in the source  
document.  The man backend should do that automatically if need be.  
Version-Release number of selected component (if applicable):  
How Reproducible:  
Steps to Reproduce:  
1.  Test document: libieee1284's doc/interface.sgml (at sourceforge) 
Actual Results:  
After running 'docbook2man interface.sgml' first time, libieee1284.3 man page 
has dangling links. 
Expected Results:  
Proper xref output in libieee1284.3.  
Additional Information:
Comment 1 Tim Waugh 2002-04-26 07:46:14 EDT
Fixed in CVS.
Comment 2 Tim Waugh 2002-06-21 05:14:00 EDT
Fixed since 0.6.10-3.
Comment 3 Jay Turner 2002-09-03 15:27:03 EDT
Closing out.

Note You need to log in before you can comment on or make changes to this bug.